Ubuntu Security Notice USN-5810-3

Ubuntu Security Notice 5810-3 – USN-5810-1 fixed several vulnerabilities in Git. This update provides the corresponding update for Ubuntu 16.04 ESM. Markus Vervier and Eric Sesterhenn discovered that Git incorrectly handled certain gitattributes. An attacker could possibly use this issue to cause a crash or execute arbitrary code.      Vulnerability Files ≈ Packet Storm 

 

More To Explore